Brave and Linux Mint 20

I read that Linux Mint 20 is going to be unable to use Chromium (at least, at first) due to changes in how programs are installed (which I don’t pretend to understand). Will this adversely affect the installation of Brave in Mint 20?

Nothing was heard but a lone cricket chirps in the distance…